RESTinio

Public Attributes | List of all members
config_s Struct Reference

## Public Attributes
ush | good_length
ush | max_lazy
ush | nice_length
ush | max_chain
compress_func | func

## Detailed Description

Definition at line 120 of file deflate.c.

## Member Data Documentation

## ◆ func

compress_func config_s::func

Definition at line 125 of file deflate.c.

## ◆ good_length

ush config_s::good_length

Definition at line 121 of file deflate.c.

## ◆ max_chain

ush config_s::max_chain

Definition at line 124 of file deflate.c.

## ◆ max_lazy

ush config_s::max_lazy

Definition at line 122 of file deflate.c.

## ◆ nice_length

ush config_s::nice_length

Definition at line 123 of file deflate.c.

The documentation for this struct was generated from the following file:

- restinio/third_party/zlib/deflate.c